echo This will run the HelloCorbaDaemon object in a Java session
echo with the ORB Locator disabled -- we don't need it here

java -DDISABLE_ORB_LOCATOR -classpath $CLASSPATH:.:/usr/bin/netscape/suitespot/wai/java/nisb.zip:/usr/bin/Netscape/SuiteSpot/wai/java/WAI.zip HelloCorbaDaemon


echo Done.
